ID CVE-2024-29640
Summary An issue in aliyundrive-webdav v.2.3.3 and before allows a remote attacker to execute arbitrary code via a crafted payload to the sid parameter in the action_query_qrcode component.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 29-03-2024 - 17:15
Published 29-03-2024 - 17:15
Last modified 29-03-2024 - 17:15
Back to Top